Subject: [lisp] #73: Tunnel liveness (from R. Bonica review for the RTG directorate)

From: "lisp issue tracker" <[email-masked]>
Date: Thu, 22 Apr 2010 11:37:46 -0000

#73: Tunnel liveness (from R. Bonica review for the RTG directorate)
------------------------------------------+---------------------------------
Reporter:  luigi@…                        |       Owner:                 
    Type:  technical                      |      Status:  new            
Priority:  major                          |   Component:  draft-ietf-lisp
Severity:  -                              |    Keywords:                 
------------------------------------------+---------------------------------
 In http://www.ietf.org/mail-archive/web/rtg-dir/current/msg01379.html
 the following issue concerning tunnel liveness is raised:

  - Tunnel Liveness - The document says little about what happens when a
  tunnel connecting iTR to eTR fails? Does temporary black-holing result?
  What is the restoration mechanism?

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/73>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues